### Property

# EBackend ServerSideSource:remote-creatable

#### Declaration

    property remote-creatable: gboolean [ read, write ]

#### Description [src]

Whether the data source can create remote resources

Note: This overrides the “remote-creatable” property in ESourceClass with a writable version.

Type:`gboolean`

Default value | FALSE
Setter method | `e_server_side_source_set_remote_creatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no